
span.link {
    position: relative;
    text-decoration: none;
}

span.link a {
    text-decoration: none;

}

span.link a span {
    display: none;
    text-decoration: none;
}

span.link a:hover {
    font-size: 99%;
    text-decoration: none;

}

span.link a:hover span {
    display: block;
    position: absolute;
    margin-top: 10px;
    margin-right: -10px;
    width: 175px;
    padding: 5px;
    z-index: 100;
    color: #000000;
    background: #DDEEFF;
    font: 12px "Arial", sans-serif;
    text-align: left;
    left: 60px;
    bottom: -15px;
}

div.version {
    clear: both;
    text-align: left;
    font-size: x-small;
    color: gray;
    padding: 10px;
}